#awards-carousel {
	margin: 15px 10px;
	padding: 0;
	overflow: scroll;
	border: 0px solid #999;
}
#awards-carousel ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
#awards-carousel li {
	display: inline;
	float: left;
}
#awards-carousel .textholder {
	text-align: left !important;
	font-size: 12px;
	padding: 10px;
      line-height: 100%;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}